<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <table>
        <thead>
            <th>Name</th>
            <th>Marks</th>
            <th>Action</th>
        </thead>
        <tbody id="students-table"></tbody>
    </table>
    <form action="" id="addForm">
        <input type="text">
        <button>Add Student</button>
    </form>
</body>
</html>